/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

.home nav.main_menu {
    display: none!important;
}

nav.main_menu > ul > li > a {
	text-decoration:none;
    color: #9f9f9f; 
    background: URL('images/navigation-grey.gif') no-repeat center;
    width: 142px;
    padding-top: 0px;
    text-align: center;
    display: block;
	text-transform: lowercase;
	font-weight: normal;
	padding-left: 0px;
    padding-right: 0px;

}

nav.main_menu ul li.active a,
nav.main_menu > ul > li > a:hover {
	color: #ffffff; 
    background: URL('images/navigation-orange.gif') no-repeat center;
}

.three_columns > .column3 .textwidget {
	display:none;
}

.menu-footer-more-container, .menu-footer-more-2-container {
	width:50%;
	float: left;
}

.gform_wrapper .gform_fileupload_multifile .gform_drop_area, .gform_wrapper textarea.medium {
    background: #ccc !important;
	color:#000000 !important;
}